/*
 * =/ Introduction of Slim
 * 
**************************************************************************************/

/** 
 * Version : v0.38
 * Last Update : 03/01/2015
 * Oficial website : http://slim-css.com
 * Documentation : http://slim-css.com/grille.php
 */

/* Sommaire
   ======================================= */

   /*
    * 1 -  =/   Normalize 
    * 2 -  =/   Typographie 
    * 3 -  =/   Grilles
    * 4 -  =/   Tableaux
    * 5 -  =/   Navigation
    * 6 -  =/   Formulaires
    * 7 -  =/   Boutons
    * 8 -  =/   Images, Vidéos et Embed
    * 9 -  =/   Class d'Aide
    */

 
 /* Make the web and have fun */

/*
 * =/ Normalize.css v3.0.0 (Custom for Slim) - git.io/normalize
 * 
**************************************************************************************/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  /*list-style: none;*/
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Box model for all elements, when you work with paddings and borders */
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/*
 * =/ Typographie
 * 
**************************************************************************************/

body {
  background: #ffffff;
  color: #333333;
  font-size: 14px;
  line-height: 1.6em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Titres
   ========================================================================== */

.titre,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #222222;
  text-rendering: optimizeLegibility;
}
h1 {
  font-size: 36px;
  line-height: 1.111em;
  margin-bottom: .25em;
}
h2 {
  font-size: 30px;
  line-height: 1.111em;
  margin-bottom: .5em;
}
h3 {
  font-size: 24px;
  line-height: 1.333em;
  margin-bottom: .5em;
}
h4 {
  font-size: 18px;
  line-height: 1.5em;
  margin-bottom: .333em;
}
h5 {
  font-size: 14px;
  line-height: 1.6em;
  margin-bottom: .25em;
}
h6 {
  font-size: 12px;
  text-transform: uppercase;
  line-height: 1.6em;
  margin-bottom: .25em;
}
/* Sous-titre
   ========================================================================== */

.soustitre{
  color: rgba(0,0,0,0.6);
}

h1.soustitre,
h2.soustitre,
h3.soustitre,
h4.soustitre,
h5.soustitre {
  font-weight: 300;
}
h1.soustitre {
  font-size: 30px;
}
h2.soustitre {
  font-size: 24px;
}
h3.soustitre {
  font-size: 18px;
}
h4.soustitre {
  font-size: 14px;
}
h5.soustitre {
  font-size: 12px;
}

/* Paragraphe
   ========================================================================== */

p.lead {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.4em;
  margin-bottom: .75em;
}

p {
  font-size: 1.1em;
}

/* Listes
   ========================================================================== */

p,
ul,
ol,
dl,
dd,
dt,
blockquote,
td,
th {
  line-height: 1.6em;
}

ul,
ol,
ul ul,
ol ol,
ul ol,
ol ul {
  margin: 0 0 0 1.6em;
  padding: 0;
}
ol ol li {
  list-style-type: lower-alpha;
}
ol ol ol li {
  list-style-type: lower-roman;
}
p,
ul,
ol,
dl,
blockquote,
hr,
pre,
table,
form,
fieldset,
figure,
address {
  margin-bottom: 1.6em;
}
address {
  font-style: normal;
}
hr {
  border-color: rgba(246, 246, 246, 0.5);
}

/* Description
   ========================================================================== */

dl dt {
  font-weight: 500;
}
dd {
  margin-left: 1em;
}

/* Citations
   ========================================================================== */

blockquote {
  font-size: 16px;
  font-style: italic;
  position: relative;
  padding-left: 1.6em;
  margin-left: 0;
  border-left: 2px solid #dbdada;
}
blockquote p {
  margin-bottom: .5em;
}
blockquote small,
cite {
  color: #777;
  font-style: italic;
}
small,
blockquote cite {
  font-size: 12px;
  line-height: 1;
}

/* Liens
   ========================================================================== */

a {
  color: #3570c3;
  text-decoration: none;
}

a:hover {
  color: #3498db;
}

/* Élément de type Inline 
   ========================================================================== */

/*Texte barré*/
del {
  text-decoration: line-through;
}

/*Acronymes*/
abbr[title],
dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}
strong,
b {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
sub,
sup {
  font-size: 10px;
  line-height: 0;
  position: relative;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
figcaption {
  font-size: 12px;
  font-style: italic;
}
ins,
mark {
  background-color: #fddc43;
  color: #0f0f0f;
  text-decoration: none;
}
pre,
code,
kbd,
samp {
  font-size: 90%;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

pre {
  border-left: 5px solid #1abc9c;
  font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
  font-size: 90%;
  line-height: 1.45em;
  color: #333333;
  background: #f6f6f6;
  padding: 1.6em;
  overflow: auto;
}
code {
  padding: 3px 3px 1px 3px;
  display: inline-block;
  line-height: 1;
  background: #f6f6f6;
  border: 1px solid #ddd;
}
pre code {
  font-size: 100%;
  border: none;
  padding: 0;
  background: none;
  line-height: 1.6em;
}
kbd {
  padding: 2px 6px 1px 6px;
  line-height: 1;
  display: inline-block;
  border-radius: .3em;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px #ffffff inset;
  background-color: #fafafa;
  border: 1px solid #ccc;
  color: #333333;
  font-weight: normal;
  white-space: nowrap;
}

/*
 * =/ Grilles
 * 
**************************************************************************************/

.cols-container:after,
.cols-row:after {
  content: "";
  display: table;
  clear: both;
}
.cols-container {
  /* c'est le truc pour pas que le padding-top dans l'élément enfant s'effondre */

  padding-top: 1px;
  margin-top: -1px;
}

.cols-row {
  margin-bottom: 1.6em;
}

/* Paragraphe et autres
   ========================================================================== */

.width-100,
.col-100 {
  width: 100%;
}
.width-90,
.col-90 {
  width: 90%;
}
.width-80,
.col-80 {
  width: 80%;
}
.width-75,
.col-75 {
  width: 75%;
}
.width-70,
.col-70 {
  width: 70%;
}
.width-66,
.col-66 {
  width: 66.6%;
}
.width-65,
.col-65 {
  width: 65%;
}
.width-60,
.col-60 {
  width: 60%;
}
.width-50,
.col-50 {
  width: 50%;
}
.width-40,
.col-40 {
  width: 40%;
}
.width-35,
.col-35 {
  width: 35%;
}
.width-33,
.col-33 {
  width: 33.3%;
}
.width-30,
.col-30 {
  width: 30%;
}
.width-25,
.col-25 {
  width: 25%;
}
.width-20,
.col-20 {
  width: 20%;
}
.width-10,
.col-10 {
  width: 10%;
}
input.width-100,
input.col-100 {
  width: 98.6%;
}
textarea.width-100,
textarea.col-100 {
  width: 98.8%;
}
select.width-100,
select.col-100 {
  width: 99.4%;
}
.cols-row .col-90,
.cols-row .col-80,
.cols-row .col-75,
.cols-row .col-70,
.cols-row .col-66,
.cols-row .col-65,
.cols-row .col-60,
.cols-row .col-50,
.cols-row .col-40,
.cols-row .col-35,
.cols-row .col-33,
.cols-row .col-30,
.cols-row .col-25,
.cols-row .col-20,
.cols-row .col-10 {
  float: left;
  margin-left: 3%;
}
.cols-row .col-90:first-child,
.cols-row .col-80:first-child,
.cols-row .col-75:first-child,
.cols-row .col-70:first-child,
.cols-row .col-66:first-child,
.cols-row .col-65:first-child,
.cols-row .col-60:first-child,
.cols-row .col-50:first-child,
.cols-row .col-40:first-child,
.cols-row .col-35:first-child,
.cols-row .col-33:first-child,
.cols-row .col-30:first-child,
.cols-row .col-25:first-child,
.cols-row .col-20:first-child,
.cols-row .col-10:first-child {
  margin-left: 0;
}
.cols-row .col-90 {
  width: 89.7%;
}
.cols-row .col-80 {
  width: 79.4%;
}
.cols-row .col-75 {
  width: 74.25%;
}
.cols-row .col-70 {
  width: 69.1%;
}
.cols-row .col-66 {
  width: 65.66666666666666%;
}
.cols-row .col-65 {
  width: 65.66666666666666%;
}
.cols-row .col-60 {
  width: 58.800000000000004%;
}
.cols-row .col-50 {
  width: 48.5%;
}
.cols-row .col-40 {
  width: 38.2%;
}
.cols-row .col-35 {
  width: 31.333333333333332%;
}
.cols-row .col-33 {
  width: 31.333333333333332%;
}
.cols-row .col-30 {
  width: 27.9%;
}
.cols-row .col-25 {
  width: 22.75%;
}
.cols-row .col-20 {
  width: 17.6%;
}
.cols-row .col-10 {
  width: 7.3%;
}


/* Colonne poussé
   ========================================================================== */

.col-push-90,
.col-push-80,
.col-push-75,
.col-push-70,
.col-push-66,
.col-push-65,
.col-push-60,
.col-push-50,
.col-push-40,
.col-push-35,
.col-push-33,
.col-push-30,
.col-push-25,
.col-push-20,
.col-push-10 {
  position: relative;
}
.col-push-90 {
  left: 92.7%;
}
.col-push-80 {
  left: 82.4%;
}
.col-push-75 {
  left: 77.25%;
}
.col-push-70 {
  left: 72.1%;
}
.col-push-66 {
  left: 68.66666666666666%;
}
.col-push-65 {
  left: 68.66666666666666%;
}
.col-push-60 {
  left: 61.800000000000004%;
}
.col-push-50 {
  left: 51.5%;
}
.col-push-40 {
  left: 41.2%;
}
.col-push-35 {
  left: 34.33333333333333%;
}
.col-push-33 {
  left: 34.33333333333333%;
}
.col-push-30 {
  left: 30.9%;
}
.col-push-25 {
  left: 25.75%;
}
.col-push-20 {
  left: 20.6%;
}
.col-push-10 {
  left: 10.3%;
}
.cols-row .col-push-droite {
  float: right;
}

/* Paragraphe et autres
   ========================================================================== */

.centre,
.col-centre {
  float: none !important;
  margin: 0 auto !important;
}
.col-padding {
  padding: 1.6em;
}

/* Colonne split
   ========================================================================== */

.cols-split .col-90,
.cols-split .col-80,
.cols-split .col-75,
.cols-split .col-70,
.cols-split .col-66,
.cols-split .col-65,
.cols-split .col-60,
.cols-split .col-50,
.cols-split .col-40,
.cols-split .col-35,
.cols-split .col-33,
.cols-split .col-30,
.cols-split .col-25,
.cols-split .col-20,
.cols-split .col-10 {
  margin-left: 0;
}
.cols-split .col-90 {
  width: 90%;
}
.cols-split .col-80 {
  width: 80%;
}
.cols-split .col-75 {
  width: 75%;
}
.cols-split .col-70 {
  width: 70%;
}
.cols-split .col-66 {
  width: 66.6%;
}
.cols-split .col-65 {
  width: 65%;
}
.cols-split .col-60 {
  width: 60%;
}
.cols-split .col-50 {
  width: 50%;
}
.cols-split .col-40 {
  width: 40%;
}
.cols-split .col-35 {
  width: 35%;
}
.cols-split .col-33 {
  width: 33.3%;
}
.cols-split .col-30 {
  width: 30%;
}
.cols-split .col-25 {
  width: 25%;
}
.cols-split .col-20 {
  width: 20%;
}
.cols-split .col-10 {
  width: 10%;
}

/* Responsive de la grille
   ========================================================================== */

@media only screen and (max-width: 767px) {
  .mobile-width-100 {
    width: 100%;
  }
  .cols-row .col-90,
  .cols-row .col-80,
  .cols-row .col-75,
  .cols-row .col-70,
  .cols-row .col-66,
  .cols-row .col-65,
  .cols-row .col-60,
  .cols-row .col-50,
  .cols-row .col-40,
  .cols-row .col-35,
  .cols-row .col-33,
  .cols-row .col-30,
  .cols-row .col-25,
  .cols-row .col-20,
  .cols-row .col-10 {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-bottom: 1.6em;
  }
  .col-push-90,
  .col-push-80,
  .col-push-75,
  .col-push-70,
  .col-push-66,
  .col-push-65,
  .col-push-60,
  .col-push-50,
  .col-push-40,
  .col-push-35,
  .col-push-33,
  .col-push-30,
  .col-push-25,
  .col-push-20,
  .col-push-10 {
    left: 0;
  }
  .cols-row .col-push-droite {
    float: none;
  }
  .cols-mobile-50 .col-90,
  .cols-mobile-50 .col-80,
  .cols-mobile-50 .col-75,
  .cols-mobile-50 .col-70,
  .cols-mobile-50 .col-66,
  .cols-mobile-50 .col-65,
  .cols-mobile-50 .col-60,
  .cols-mobile-50 .col-40,
  .cols-mobile-50 .col-30,
  .cols-mobile-50 .col-35,
  .cols-mobile-50 .col-33,
  .cols-mobile-50 .col-25,
  .cols-mobile-50 .col-20,
  .cols-mobile-50 .col-10 {
    float: left;
    margin-left: 3%;
    width: 48.5%;
  }
  .cols-mobile-50 .col-90:first-child,
  .cols-mobile-50 .col-80:first-child,
  .cols-mobile-50 .col-75:first-child,
  .cols-mobile-50 .col-70:first-child,
  .cols-mobile-50 .col-66:first-child,
  .cols-mobile-50 .col-65:first-child,
  .cols-mobile-50 .col-60:first-child,
  .cols-mobile-50 .col-40:first-child,
  .cols-mobile-50 .col-35:first-child,
  .cols-mobile-50 .col-30:first-child,
  .cols-mobile-50 .col-33:first-child,
  .cols-mobile-50 .col-25:first-child,
  .cols-mobile-50 .col-20:first-child,
  .cols-mobile-50 .col-10:first-child {
    margin-left: 0;
  }
}

/*
 * =/ Tableaux
 * 
**************************************************************************************/

tfoot th,
tfoot td {
  background-color: #f4f4f4;
}
th,
td {
  border-bottom: 1px solid #eee;
  padding: 8px 10px;
  text-align: left;
}
table caption {
  text-transform: uppercase;
  padding: 0 1em;
  color: #777;
  font-size: 12px;
}

/* = Tableaux à bords
-----------------------------------------------------------------------------*/

table.table-bords td,
table.table-bords th {
  border: 1px solid #ddd;
}

/* = Tableaux sans bords
-----------------------------------------------------------------------------*/

table.table-simple td,
table.table-simple th {
  border: none;
  padding-left: 0;
}

/* = Tableaux avec bandes
-----------------------------------------------------------------------------*/

table.table-bande tbody tr:nth-child(odd) td {
  background-color: #f8f8f8;
}

/* = Tableaux avec hover
-----------------------------------------------------------------------------*/
table.table-hover tbody tr:hover td {
  background-color: #f4f4f4;
}
/* Responsive Tables */
.table-container {
  width: 100%;
  overflow: auto;
  margin-bottom: 1.6em;
}
.table-container table {
  margin-bottom: 0;
}
.table-container::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}
.table-container::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, 0.3);
}

/*
 * =/ Navigation
 * 
**************************************************************************************/

/* = Barre de Navigation Horizontale - normale
-----------------------------------------------------------------------------*/
.navbar {
  margin-bottom: 1.6em;
}
.navbar:after {
  content: "";
  display: table;
  clear: both;
}
.navbar ul {
  list-style: none;
  margin: 0;
}
.navbar ul:after {
  content: "";
  display: table;
  clear: both;
}
.navbar ul li {
  float: left;
  margin-right: 1.6em;
}

.navbar ul li a,
.navbar ul li span {
  display: block;
  text-decoration: none;
}
.navbar ul li a:hover {
  color: #3498db;
}
.navbar ul li.current a,
.navbar ul li span {
  text-decoration: none;
  cursor: text;
  color: rgba(0, 0, 0, 0.4);
}
/* = Barre de Navigation pleine largeur - Horizontale
-----------------------------------------------------------------------------*/

.full ul {
  width: 100%;
}
.full li {
  float: none !important;
  margin: 0;
  display: table-cell;
  width: 1%;
  text-align: center;
}
.full li a,
.full li span {
  display: block;
}

/* = Double Barres de Navigation - Horizontale
-----------------------------------------------------------------------------*/

/*Barre de Navigation à gauche*/
.navbar-left {
  float: left;
}

/*Barre de Navigation à droite*/
.navbar-right {
  float: right;
}
.navbar-right ul li {
  margin-right: 0;
  margin-left: 1.6em;
}

/* = Barre de Navigation - Verticale
-----------------------------------------------------------------------------*/

.nav {
  margin-bottom: 1.6em;
}
.nav ul {
  list-style: none;
  margin: 0;
}
.nav ul li ul {
  margin-left: 2em;
  font-size: .95em;
}
.nav ul li a,
.nav ul li span {
  display: block;
  padding: 9px 0;
}
.nav ul li ul li a,
.nav ul li ul li span {
  padding: 4px 0;
}
.nav ul li a {
  text-decoration: none;
}
.nav ul li a:hover {
  color: #3498db;
}
.nav ul li.current a,
.nav ul li span {
  text-decoration: none;
  cursor: text;
  color: #95a5a6;
}

/* = Barre de Navigation avec des séparateurs - Verticale
-----------------------------------------------------------------------------*/

/* Stroked */
.nav-separ li {
  border-bottom: 1px solid #eee;
}
.nav-separ li:last-child {
  border-bottom: none;
}

/* = Barre de Navigation avec des séparateurs et en boite - Verticale
-----------------------------------------------------------------------------*/

.nav-box ul {
  border: 1px solid #eee;
  border-bottom: 0;
}
.nav-box ul li {
  border-bottom: 1px solid #eee;
}
.nav-box ul li a,
.nav-box ul li span {
  padding: 9px 13px;
}
.nav-box ul li a:hover {
  background-color: #3498db;
  color: #fff;
}

/* = Barre de Navigation avec des séparateurs - Horizontale
-----------------------------------------------------------------------------*/

/*Séparateur ">" */
.navbar-fil {
  margin-bottom: 1.6em;
}
.navbar-fil:after {
  content: "";
  display: table;
  clear: both;
}
.navbar-fil ul {
  font-size: 1em;
  color: rgba(0, 0, 0, 0.4);
  list-style: none;
  margin: 0;
}
.navbar-fil ul:after {
  content: "";
  display: table;
  clear: both;
}
.navbar-fil ul li {
  float: left;
  margin-right: 3px;
}
.navbar-fil li + li:before {
  content: " > ";
  color: #aaa;
  font-size: 12px;
  margin: 0 3px;
  position: relative;
  top: -1px;
}
.navbar-fil ul li a {
  color: #0f0f0f;
  text-decoration: none;
}
.navbar-fil ul li.current a {
  text-decoration: none;
  cursor: text;
  color: rgba(0, 0, 0, 0.4);
}
.navbar-fil ul li a:hover {
  color: #0f0f0f;
  text-decoration: underline;
}

/*Séparateur " | " */
.sep-pipe li + li:before {
  content: " | ";
  top: 0;
}
/*Séparateur " / " */
.sep-slash li + li:before {
  content: " / ";
  top: 0;
}

/* =Pagination
-----------------------------------------------------------------------------*/
.pagination {
  position: relative;
  left: -9px;
  margin-left: 0;
  list-style: none;
}
.pagination:after {
  content: "";
  display: table;
  clear: both;
}
.pagination li {
  float: left;
  margin-right: 2px;
}
.pagination li a,
.pagination li span{
  display: block;
  padding: 9px 13px;
  line-height: 1;
  border-radius: 2px;
  color: #0f0f0f;
  text-decoration: none;
}
.pagination span,
.pagination .current {
  border: 1px solid #ddd;
}
.pagination li a:focus,
.pagination li a:hover {
  text-decoration: none;
  background-color: #1abc9c;
  color: #fff;
}
/* =Responsive
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  .navbar-left,
  .navbar-right,
  .navbar ul li,
  .navbar-right ul li,
  .subnav-right ul,
  .subnav ul li,
  .subnav-right ul li {
    float: none;
    text-align: center;
  }
  .navbar ul li,
  .navbar-right ul li,
  .subnav ul li,
  .subnav-right ul li {
    margin-left: 0;
    margin-right: 0;
  }
  .full ul {
    width: auto;
  }
  .full li {
    display: block;
    width: auto;
  }
}

/*
 * =/ Boutons
 * 
**************************************************************************************/

/* = Boutons normaux
-----------------------------------------------------------------------------*/

.btn{
  background: #AE9361;
  color: #fff;
  border-radius: 2px;
  padding: 20px 30px;
  display: inline-block;
  vertical-align: top;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  margin: 0;
  border: none;
  box-shadow: none;
  cursor: pointer;
  white-space: nowrap;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.btn:hover {
  background: #d1b98e;
  color: #fff;
}

.btn:before{  
  font-family: "Slim";
}

a.btn:focus{  
  color: #ffffff;
}


.petit {
  padding: 10px 15px;
  font-size: 12px;
  vertical-align: bottom;
}

.moyen {
  padding: 15px 22px;
  font-size: 14px;
  vertical-align: bottom;
}

/* = Boutons light
-----------------------------------------------------------------------------*/

.btn-lg{
  color: #1ABC9C;
  border-radius: 3px;
  padding: 13px 30px;
  display: inline-block;
  vertical-align: top;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  margin: 0;
  border: 2px solid #1ABC9C;
  box-shadow: none;
  cursor: pointer;
  white-space: nowrap;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

.btn-lg:hover {
  background: #1ABC9C;
  color: #fff;
}

/* = Boutons 3D
-----------------------------------------------------------------------------*/


.btn-3d{ 
  background:#1ABC9C;
  border:none;
  border-radius:3px;
  color:#fff;
  padding: 15px 30px;
  box-shadow:0px 4px 0px #018e5e;
  display: inline-block;
  vertical-align: top;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  margin: 0;
  cursor: pointer;
  white-space: nowrap;
}

.btn-3d:visited{
  color:#fff
  }

.btn-3d:hover,
.btn-3d:visited:hover{
  color:#fff;
  background:#16A085;
  box-shadow:0px 2px 0px #005b3c
}

.btn-3d:active{
  background:#16A085;
  box-shadow:0px 0px 0px #005b3c
}

/* = Class d'aide pour les Boutons & Boutons light
-----------------------------------------------------------------------------*/

.btn-square {
  border-radius: 0;
}

.btn-round {
  border-radius: 100px;
}

/* = Boutons avec Icones
-----------------------------------------------------------------------------*/

/* On sélectionne toutes les class de font icone, pour leur appliquer le style de .bnt-icon 
si elles sont contenu dedans. Afin d'eviter que le style de la font soit appliqué par défault */

/*[class^="btn-icon icon-"], 
[class*="btn-icon icon-"],*/
.btn-icon {
  background: #1ABC9C;
  color: #fff;
  border-radius: 2px;
  padding: 0 30px 0 0;
  display: inline-block;
  vertical-align: top;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 3;
  text-align: center;
  text-decoration: none;
  margin: 0;
  border: none;
  box-shadow: none;
  cursor: pointer;
  white-space: nowrap;
}
.btn-icon:hover {
  background: #16A085;
  color: #fff;
}

.btn-icon:before {
  color: #fff;
  font-family: "Slim";
  float: left;
  background: rgba(0,0,0,0.3);
  padding: 0 15px;
  margin: 0 20px 0 0;
  border-radius: 2px 0 0 2px ;
  line-height: inherit;
}

a.icons {
  font-family: "Slim";
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  position: relative;
}


/* = Différents style boutons
-----------------------------------------------------------------------------*/

.btn-green {
  background: #2ecc71  
}
.btn-green:hover{
  background: #27ae60
}

.btn-blue {
  background: #3498db
}
.btn-blue:hover {
  background: #2980b9
}

.btn-dark {
  background: #34495e
}
.btn-dark:hover {
  background: #2c3e50
}

.btn-red {
  background: #e74c3c;
}
.btn-red:hover {
  background: #c0392b;
}

.btn-disable {
  background: #ecf0f1;
  color: #b2b2b2;
  
}
.btn-disable:hover {
  background: #bdc3c7;
}

.btn-grey {
  background: #95a5a6  
}
.btn-grey:hover{
  background: #7f8c8d
}


/* = Différents style boutons 3D
-----------------------------------------------------------------------------*/

.btn-green-3d {
  background: #2ecc71;
  box-shadow:0px 4px 0px #27AE60;
}
.btn-green-3d:hover,
.btn-green-3d:visited:hover{
  background: #27AE60;
  box-shadow:0px 2px 0px #16703B;
}
.btn-green-3d:active{
  background: #27AE60;
  box-shadow:0px 0px 0px;
}

.btn-red-3d {
  background: #e74c3c;
  box-shadow:0px 4px 0px #C0392B;
}
.btn-red-3d:hover,
.btn-red-3d:visited:hover{
  background: #C0392B;
  box-shadow:0px 2px 0px #77241C;
}
.btn-red-3d:active {
  background: #C0392B;
  box-shadow:0px 0px 0px;
}

.btn-blue-3d {
  background: #3498db;
  box-shadow:0px 4px 0px #2980b9 ;
}
.btn-blue-3d:hover,
.btn-blue-3d:visited:hover {
  background: #2980b9;
  box-shadow:0px 2px 0px #1F5577;
}
.btn-blue-3d:active{
  background: #2980b9;
  box-shadow:0px 0px 0px;
}

.btn-dark-3d {
  background: #34495E;
  box-shadow:0px 4px 0px #2C3E50;
}
.btn-dark-3d:hover,
.btn-dark-3d:visited:hover{
  background: #2C3E50;
  box-shadow:0px 2px 0px #000000;
}
.btn-dark-3d:active{
  background: #2C3E50;
  box-shadow:0px 0px 0px;
}

.btn-disable-3d {
  background: #ecf0f1;
  color: #b2b2b2;
  box-shadow:0px 4px 0px #bdc3c7;
}
.btn-disable-3d:hover,
.btn-disable-3d:visited:hover{
  background: #bdc3c7;
  box-shadow:0px 2px 0px #74777A;
}
.btn-disable-3d:active{
  background: #bdc3c7;
  box-shadow:0px 0px 0px;
}

.btn-grey-3d {
  background: #95a5a6;
  box-shadow:0px 4px 0px #7f8c8d;
}
.btn-grey-3d:hover,
.btn-grey-3d:visited:hover{
  background: #7f8c8d;
  box-shadow:0px 2px 0px #454C4C;
}
.btn-grey-3d:active{
  background: #7f8c8d;
  box-shadow:0px 0px 0px;
}

/*
 * =/ Images, Vidéos et Embed
 * 
**************************************************************************************/

video,
img {
    max-width: 100%;
    height: auto;
    border: 0 none;
}

/* Responsive sur les objets Embed */
.video-responsive {
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  margin-bottom: 1.6em;
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Gestion des blocs arrondies */

.rounded {
  border-radius: 100%;
}

/*
 * =/ Class d'Aide
 * 
**************************************************************************************/


/* = Resize
-----------------------------------------------------------------------------*/

.no-resize {
  resize: none;
}

.resize-both {
  resize: both;
}

.resize-horizontal {
  resize: horizontal;
}

.resize-vertical {
  resize: vertical;
}

/* = Couleurs
-----------------------------------------------------------------------------*/

.bg-turquoise {
  background: #1abc9c; 
}    
.bg-green-sea {
  background: #16a085  
}
.bg-emerald {
  background: #2ecc71  
}
.bg-nephritis{
  background: #27ae60
}
.bg-peter-river {
  background: #3498db
}
.bg-belize-hole {
  background: #2980b9
}
.bg-amethyst {
  background: #9b59b6
}
.bg-wisteria {
  background: #8e44ad
}
.bg-wet-asphalt {
  background: #34495e
}
.bg-midnight-blue {
  background: #2c3e50
}   
.bg-sun-flower {
  background: #f1c40f
}
.bg-orange {
  background: #f39c12
}
.bg-carrot {
  background: #e67e22
}
.bg-pumpkin {
  background: #d35400
}
.bg-alizarin {
  background: #e74c3c
}
.bg-pomegranate{
  background: #c0392b
}
.bg-clouds {
  background: #ecf0f1 
}
.bg-silver {
  background: #bdc3c7
}
.bg-concrete {
  background: #95a5a6  
}
.bg-asbestos{
  background: #7f8c8d
}

.white {
  color: white;
}
.turquoise {
  color: #1abc9c; 
}    
.green-sea {
  color: #16a085  
}
.emerald {
  color: #2ecc71  
}
.nephritis,
.success {
  color: #27ae60
}
.peter-river {
  color: #3498db
}
.belize-hole {
  color: #2980b9
}
.amethyst {
  color: #9b59b6
}
.wisteria {
  color: #8e44ad
}
.wet-asphalt {
  color: #34495e
}
.midnight-blue {
  color: #2c3e50
}   
.sun-flower {
  color: #f1c40f
}
.orange {
  color: #f39c12
}
.carrot {
  color: #e67e22
}
.pumpkin {
  color: #d35400
}
.alizarin,
.required {
  color: #e74c3c
}
.pomegranate,
.error{
  color: #c0392b
}
.clouds {
  color: #ecf0f1 
}
.silver {
  color: #bdc3c7
}
.concrete {
  color: #95a5a6  
}
.asbestos{
  color: #7f8c8d
}

/* = Postionnement
-----------------------------------------------------------------------------*/

.hide {
  display: none;
}
.show {
  display: block;
}

.vertical-align {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.group:after {
  content: "";
  display: table;
  clear: both;
}
.small {
  font-size: 12px;
}
.nowrap,
.nowrap td {
  white-space: nowrap;
}
.centered {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.last {
  margin-right: 0 !important;
}
.pause {
  margin-bottom: 0.8em !important;
}
.end {
  margin-bottom: 0 !important;
}
.begin {
  margin-top: 0 !important;
}
.light {
  font-weight: 200;
}
.normal {
  font-weight: normal;
}
.semi-bold {
  font-weight: 500;
}
.bold {
  font-weight: 700;
}
.italic {
  font-style: italic;
}
.left {
  float: left;
}
.right {
  float: right;
}
.upper {
  text-transform: uppercase;
}

/* = Postionnement Margin
-----------------------------------------------------------------------------*/

.margin-top-10 {margin-top: 10px}
.margin-top-20 {margin-top: 20px}
.margin-top-30 {margin-top: 30px}
.margin-top-40 {margin-top: 40px}
.margin-top-50 {margin-top: 50px}
.margin-top-60 {margin-top: 60px}
.margin-top-70 {margin-top: 70px}
.margin-top-80 {margin-top: 80px}
.margin-top-90 {margin-top: 90px}
.margin-top-100 {margin-top: 100px}

/* = Postionnement Margin
-----------------------------------------------------------------------------*/

.padding-10 {padding: 10px 0;}
.padding-20 {padding: 20px 0;}
.padding-30 {padding: 30px 0;}
.padding-40 {padding: 40px 0;}
.padding-50 {padding: 50px 0;}

/*
 * =/ Notifications
 * 
**************************************************************************************/

.danger-box a,
.danger-box-icon a{
  font-weight: 900;
  text-decoration: underline;
  color: #e67e22;
}

.info-box a,
.info-box-icon a{
  font-weight: 900;
  text-decoration: underline;
  color: #2980b9;
}

.error-box a,
.error-box-icon a{
  font-weight: 900;
  text-decoration: underline;
  color: #e74c3c;
}

/* = Notifications sans icone
-----------------------------------------------------------------------------*/

.info-box,
.info-box-icon{
  background: #F4F8FA;
  color: #2980b9;
  border-left: 5px solid #3498db;
  padding: 10px 20px;
  margin: 20px 0 0;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

.danger-box,
.danger-box-icon {
  background: #FCF8F2;
  color: #e67e22;
  border-left: 5px solid #f39c12;
  padding: 10px 20px;
  margin: 20px 0 0;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

.error-box,
.error-box-icon{
  background: #FDF7F7;
  color: #e74c3c;
  border-left: 5px solid #e74c3c;
  padding: 10px 20px;
  margin: 20px 0 0;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

/* = Notifications avec icone
-----------------------------------------------------------------------------*/

.info-box-icon:before{
  font-family: "Slim";
  content: "\e683";
  font-size: 40px;
  padding: 28px 20px 0 0;
  float: left;
}

.danger-box-icon:before{
  font-family: "Slim";
  content: "\e687";
  font-size: 40px;
  padding: 28px 20px 0 0;
  float: left;
}

.error-box-icon:before{
  font-family: "Slim";
  content: "\e678";
  font-size: 40px;
  padding: 28px 20px 0 0;
  float: left;
}

.info-box-icon p,
.danger-box-icon p,
.error-box-icon p{
  padding-left: 65px;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}